Subject: Re: [bug#36760] [PATCH 0/3] Switch to Guile-JSON 3.x
From: Ludovic Courtès <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jul 2019 00:39:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Ludovic Courtès <[email-masked]> skribis:

>   maint: Switch to Guile-JSON 3.x.
>   gnu: guile-json: Define 'guile-json-1'.
>   gnu: Explicitly refer to 'guile-json-1' when needed.

Pushed!

  91f55717ab gnu: Explicitly refer to 'guile-json-1' when needed.
  584a3ca3a4 gnu: guile-json: Define 'guile-json-1'.
  81c3dc3224 maint: Switch to Guile-JSON 3.x.

Compared to what I sent, I updated the ‘github’ and ‘launchpad’
updaters, which I had forgotten.

Now we need to adjust cuirass, hpcguix-web, and rcas-web.  I’m taking a
look at hpcguix-web.

Ludo’.